disabled = false
languageCode = "en"
languageName = "English"
weight = 1
title = "Benno's Page"

[params]
displayName = "EN"
isoCode = "en"
rtl = false
dateFormat = "2 January 2006"
description = "Personal Homepage and blog of Benno Lorenz"
logo = "img/logo.png"

["params.author"]
name = "Benno Lorenz"
email = "benno@benno-lorenz.com"
image = "img/author.jpg"
bio = "Benno Lorenz is a software developer and open source enthusiast. He loves to share random stuff in his blog."
links = [
  {github = "https://github.com/bennolor" },
  {linkedin = "https://de.linkedin.com/in/benno-lorenz-3b58212a8"},
]
